.author-box {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  /*max-width: 900px;*/
  /*margin: 30px auto;*/
  padding: 25px 0 0 0;
  /*border-radius: 16px;*/
  /*box-shadow: 0 4px 16px rgba(0,0,0,0.08);*/
  transition: 0.3s ease;
}

.author-img {
  width: 90px;
  height: 90px;
  border-radius: 50% !important;
  object-fit: cover;
  border: 3px solid #38b44b;
}

.author-details {
  flex: 1;
}

.author-name {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #222;
}

.author-role {
  display: inline-block;
  font-size: 14px;
  color: #38b44b;
  font-weight: 600;
  margin-top: 4px;
}

.author-bio {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.6;
  color: #555;
  text-align: justify;
}

@media (max-width: 600px) {
  .author-box {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
  }

  .author-img {
    width: 85px;
    height: 85px;
  }

  .author-name {
    font-size: 22px;
  }
}
.border-2t {
  border-top: 2px dashed #f1f1f1 !important;
}

.help-fixed {
  position: fixed;
  left: 0;
  bottom: 30%;
  z-index: 9999;
}

.help-btn {
  background: #0f6b73;
  color: #fff;
  padding: 12px 6px;
  border-radius: 0 12px 12px 0;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.help-btn i {
  font-size: 20px;
  margin-bottom: 8px;
  transform: rotate(180deg);
}

.help-text {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-weight: 600;
}

.help-btn:hover {
  background: #0c5960;
  color: #fff;
}

.contact-map {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; 
    overflow: hidden;
    border-radius: 10px; 
}

.contact-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (min-width: 992px) {
    .contact-map {
        padding-bottom: 75%;
    }
}

@media (min-width: 1200px) {
    .contact-map {
        padding-bottom: 85%;
    }
}
